Support » Plugin: WooCommerce » LiteSpeed and WC 3.6.1

  • Resolved Sn00z389

    (@webmakers2011)


    Hi,

    after last update of WooCommerce to version 3.6.1 there seems to be a problem with our LiteSpeed server, since when completing the order we get Internal Server Error.

    When we roll back to 3.5.7 it fixes itself. Also I have tried updating WC on a localhost without LSCache and it works great! So, should we wait for another update before updating WC or there is a server configuration issue that needs to be looked into?

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Gerhard Potgieter

    (@kloon)

    Hi, would it be possible to provide an extract of your error log so we could pinpoint what is causing the issue?

    Sn00z389

    (@webmakers2011)

    Hi @kloon something strange happened… I have turned on the error logs in PHP and updated WC again and when I tried to reproduce the error it made the order and everything was successful. The error is gone and the order is being completed as it should!

    I will keep an eye if anything else comes out.

    Thanks for the fast response,
    Best Regards

    Plugin Author Gerhard Potgieter

    (@kloon)

    OK thanks, my guess would be the update failed to complete successfully for some reason or the update was still in progress while you tested.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘LiteSpeed and WC 3.6.1’ is closed to new replies.